## phpunit-comparator 1.0.0

=== debian/changelog ===
phpunit-comparator (1.0.0-1) unstable; urgency=low

  * Initial Release (Closes: #757355)

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 11 Sep 2014 01:19:47 +0700
