=== debian/control ===
Source: phpunit-comparator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               phpab,
               phpunit,
               phpunit-diff,
               phpunit-exporter,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/comparator
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-comparator.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpunit-comparator.git
XS-Testsuite: autopkgtest

Package: phpunit-comparator
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: functionality to compare PHP values for equality - PHPUnit component
 This component provides functionality that helps to compare PHP values for
 equality.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
