## phpunit-comparator 1.1.1

=== debian/changelog ===
phpunit-comparator (1.1.1-2) unstable; urgency=medium

  * Team upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 14:03:30 -0400

phpunit-comparator (1.1.1-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Prach Pongpanich ]
  * Enable test during package build

  [ David Prévot ]
  * Update copyright
  * Bump standards version to 3.9.6
  * Provide a phpab template to load dependencies

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2015 22:59:24 -0400
