=== debian/control ===
--- 
+++ 
@@ -10,17 +10,18 @@
                phpunit-diff,
                phpunit-exporter,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/comparator
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-comparator.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpunit-comparator.git
-XS-Testsuite: autopkgtest
 
 Package: phpunit-comparator
 Architecture: all
-Depends: ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: functionality to compare PHP values for equality - PHPUnit component
  This component provides functionality that helps to compare PHP values for
  equality.
