## phpunit-comparator 1.2.0

=== debian/changelog ===
phpunit-comparator (1.2.0-2) unstable; urgency=medium

  * Bump standards version to 3.9.7
  * Rebuild with pkg-php-tools >= 1.32 for the PHP 7.0 transition
  * Use https in Vcs-* fields

 -- Prach Pongpanich <prach@debian.org>  Sun, 06 Mar 2016 15:34:05 +0700

phpunit-comparator (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix CS/WS issues

  [ David Prévot ]
  * Ensure the local class takes precedence for tests

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 22:38:11 -0400
