=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Prach Pongpanich <prachpub@gmail.com>
+Uploaders: Prach Pongpanich <prach@debian.org>
 Build-Depends: ant,
                debhelper (>= 9),
                phpab,
                phpunit,
                phpunit-diff,
                phpunit-exporter,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+               pkg-php-tools (>= 1.32)
+Standards-Version: 3.9.7
 Homepage: https://github.com/sebastianbergmann/comparator
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-comparator.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/phpunit-comparator.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpunit-comparator.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-comparator.git
 
 Package: phpunit-comparator
 Architecture: all
