## phpunit-comparator 2.1.3

=== debian/changelog ===
phpunit-comparator (2.1.3-1ubuntu2) bionic; urgency=medium

  * Drop: 
    - Disable tests to bootrap.
      + phpunit pulls in the existing phpunit-comparator via prophecy
        and thus the build-time test does not test this upload's code.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 20 Mar 2018 16:38:36 -0700

phpunit-comparator (2.1.3-1ubuntu1) bionic; urgency=medium

  * Disable tests to bootrap.
    - phpunit pulls in the existing phpunit-comparator via prophecy and
      thus the build-time test does not test this upload's code.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 20 Mar 2018 16:36:31 -0700

phpunit-comparator (2.1.3-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Allow sebastian/diff ^3.0

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 22:05:30 -1000

phpunit-comparator (2.1.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Add missing dependency for ci
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Mon, 25 Dec 2017 18:00:01 +0530

phpunit-comparator (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, with the rest of the latest PHPUnit stack

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 15:23:00 -1000

phpunit-comparator (2.1.0-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Implement method to reset the registered comparators
  * Be compatible with phpunit-mock-objects ^5.0

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Mon, 13 Nov 2017 19:47:04 -1000

phpunit-comparator (2.0.2-1) experimental; urgency=medium

  * Team upload
  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Allow sebastian/exporter ^3.0
  * Allow sebastian/diff ^2.0
  * Revert "Allow sebastian/diff ^2.0"

  [ David Prévot ]
  * d/control: Add a trivial get-orig-source target
  * Update copyright (years)
  * Don’t use default upstream build system
  * Adapt test calls to latest updates
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 14:50:22 -1000
