=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: phpunit-comparator
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>
 Build-Depends: ant,
                debhelper (>= 9),
                phpab,
                phpunit,
-               phpunit-diff,
+               phpunit-diff (>= 2),
                phpunit-exporter,
                pkg-php-tools (>= 1.32)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: https://github.com/sebastianbergmann/comparator
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpunit-comparator.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-comparator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
 
 Package: phpunit-comparator
 Architecture: all
