## phpunit-comparator 3.0.2

=== debian/changelog ===
phpunit-comparator (3.0.2-2) unstable; urgency=medium

  [ Bryce Harrington ]
  * Fix typo in test variable name (Closes: #954955)

  [ David Prévot ]
  * Track version 3
  * debian/clean:
    + Extend for PHPUnit 8
    + Use for directories
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Add self to Uploaders
    + Drop versioned dependency satisfied in (old)stable
    + Bump debhelper from old 9 to 12.
    + Update standards version to 4.5.0
  * debian/rules: Remove unnecessary get-orig-source-target.
  * Simplify testsuite handling

 -- David Prévot <taffit@debian.org>  Wed, 25 Mar 2020 11:34:22 -1000

phpunit-comparator (3.0.2-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix order of default comparators
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Sun, 15 Jul 2018 15:53:28 +1200

phpunit-comparator (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 10:58:48 -1000

phpunit-comparator (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ James Fenwick ]
  * Allow floats as DateTimeComparator deltas

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.4
  * Workaround to ensure the local class takes precedence during tests

 -- David Prévot <taffit@debian.org>  Fri, 20 Apr 2018 10:42:41 -1000
