=== debian/control ===
Source: phpunit-comparator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prach@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: ant, debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/sebastianbergmann/comparator
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git -b bullseye
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator

Package: phpunit-comparator
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: functionality to compare PHP values for equality - PHPUnit component
 This component provides functionality that helps to compare PHP values for
 equality.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
