=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor SebastianBergmann
	ln -s ../src SebastianBergmann/Comparator
	phpab \
		--template debian/autoload.php.tests.tpl \
		--output vendor/autoload.php \
		tests/_fixture/

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif
