=== debian/watch ===
version=3
https://github.com/sebastianbergmann/comparator/releases .*/archive/v?([3\.]+)\.tar.gz
