## phpunit-comparator 4.0.6

=== debian/changelog ===
phpunit-comparator (4.0.6-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 14:43:45 -0400

phpunit-comparator (4.0.5-1) experimental; urgency=medium

  [ Matteo Beccati ]
  * PHP8 compatibility

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 13:07:06 -0400

phpunit-comparator (4.0.4-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 11:35:40 -0400

phpunit-comparator (4.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 14:09:18 -1000

phpunit-comparator (4.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.1 and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/clean:
    + Extend for PHPUnit 8
    + Use for directories
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Add self to Uploaders
    + Drop versioned dependency satisfied in (old)stable
    + Bump debhelper from old 9 to 12.
    + Update standards version to 4.5.0
  * debian/rules: Remove unnecessary get-orig-source-target.
  * Simplify testsuite handling


 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 22:57:03 -1000
