=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: ant, debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/comparator
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git -b bullseye
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
+Rules-Requires-Root: no
 
 Package: phpunit-comparator
 Architecture: all
