=== debian/watch ===
version=4
https://github.com/sebastianbergmann/comparator/releases .*/archive/v?([\d\.]+)\.tar.gz
