## phpunit-comparator 4.0.8

=== debian/changelog ===
phpunit-comparator (4.0.8-2) unstable; urgency=medium

  * Track version 4
  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 18:28:33 +0100

phpunit-comparator (4.0.8-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * Fix weak comparison between `'0'` and false
  * Fix float comparison precision

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Fri, 16 Sep 2022 11:55:45 +0200

phpunit-comparator (4.0.6-4) unstable; urgency=medium

  * Fix debci

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 21:55:05 +0200

phpunit-comparator (4.0.6-3) unstable; urgency=medium

  * Really install /u/s/pkg-php-tools/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 21:23:43 +0200

phpunit-comparator (4.0.6-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 08 Jul 2022 07:16:32 +0200
