=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -t debian/autoload.tests.php.tpl -o vendor/autoload.php tests/_fixture/ && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
