## phpunit-comparator 5.0.1

=== debian/changelog ===
phpunit-comparator (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Add link to security policy
  * Ignore all properties with names prefixed with __phpunit_
  * Use Stub interface instead of MockObject interface
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Fri, 25 Aug 2023 01:53:17 +0200

phpunit-comparator (5.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.3 and PHP 7.4
  * Drop support for PHP 8.0
  * Reformat so that tools recognize the license
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Drop now useless overrides
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Tue, 07 Feb 2023 08:43:48 +0100
