## phpunit-comparator 6.3.0

=== debian/changelog ===
phpunit-comparator (6.3.0-3ubuntu3) plucky; urgency=medium

  * d/pkg-php-tools-autoloaders: bootstrap autoloaders

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 14 Feb 2025 12:37:09 -0300

phpunit-comparator (6.3.0-3ubuntu2) plucky; urgency=medium

  * d/pkg-php-tools-overrides: bootstrap overrides. This can be safely dropped.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 28 Jan 2025 12:14:14 -0300

phpunit-comparator (6.3.0-3ubuntu1) plucky; urgency=medium

  * d/rules: use nocheck profile to allow build
  * d/control: remove phpunit B-D to allow build

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 27 Jan 2025 10:10:58 -0300

phpunit-comparator (6.3.0-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:37 +0100

phpunit-comparator (6.3.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:23:31 +0100

phpunit-comparator (6.3.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Declare optional dependency on ext/bcmath
  * Prepare release

  [ Alexander M. Turek ]
  * Support for BCMath\Number objects

  [ David Prévot ]
  * Update copyright (years)
  * Use php-bcmath for tests

 -- David Prévot <taffit@debian.org>  Thu, 09 Jan 2025 14:04:50 +0100

phpunit-comparator (6.2.1-1) experimental; urgency=medium

  [ Markus Staab ]
  * Remove common prefixes and suffixes from actual and expected single-line
    strings
  * Fix "Uninitialized string offset -1" warning

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2024 11:37:41 +0100

phpunit-comparator (6.1.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Revert "Fix for issue #112 - ArrayComparator in canonicalize mode"
  * Prepare release

  [ David Prévot ]
  * Use phpabtpl for tests

 -- David Prévot <taffit@debian.org>  Wed, 23 Oct 2024 06:58:08 +0200

phpunit-comparator (6.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Implement specialized comparator for enumerations
  * Prepare release

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Use local package for tests

 -- David Prévot <taffit@debian.org>  Thu, 12 Sep 2024 08:52:16 +0200

phpunit-comparator (6.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Marek Gleska ]
  * Fix for issue #112 - ArrayComparator in canonicalize mode

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2024 08:44:58 +0200

phpunit-comparator (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 11:04:14 +0200

phpunit-comparator (6.0.0-2) experimental; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 18:19:18 +0100

phpunit-comparator (6.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Extend clean
  * Use PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:23:12 +0100
