=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: phpunit-comparator
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
+               php-bcmath,
                phpab,
-               phpunit (>= 10) <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sebastianbergmann/comparator
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
