## phpunit-comparator 6.3.1

=== debian/changelog ===
phpunit-comparator (6.3.1-3ubuntu1) questing; urgency=medium

  * Ignore build test failures (equivalent to what was done in plucky)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 May 2025 11:49:10 -0400

phpunit-comparator (6.3.1-3) unstable; urgency=medium

  * Upload for the reproducible effort

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 21:17:16 +0200

phpunit-comparator (6.3.1-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 07 Mar 2025 09:37:49 +0100

phpunit-comparator (6.3.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Closes #122

  [ David Prévot ]
  * Track version 6 (for Trixie?)
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 07 Mar 2025 09:04:27 +0100
