=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                ant,
                php-bcmath,
                phpab,
-Standards-Version: 4.7.0
+               phpunit (>= 11) <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/comparator
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git -b debian/6
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
 Rules-Requires-Root: no
