## phpunit-comparator 7.1.0

=== debian/changelog ===
phpunit-comparator (7.1.0-2) experimental; urgency=medium

  * Upload again, with binaries (the build system should test the package
    actually being built).

 -- David Prévot <taffit@debian.org>  Mon, 23 Jun 2025 08:06:30 +0200

phpunit-comparator (7.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 19 Jun 2025 07:59:21 +0200

phpunit-comparator (7.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Closes #122

  [ David Prévot ]
  * Expect PHPUnit 12 for tests
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 07 Mar 2025 09:05:37 +0100

phpunit-comparator (7.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2025 19:31:38 +0100
