=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: phpunit-comparator
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,10 +9,10 @@
                ant,
                php-bcmath,
                phpab,
-               phpunit (>= 11) <!nocheck>
+               phpunit (>= 12) <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/comparator
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git -b debian/6
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
 Rules-Requires-Root: no
