## phpunit-comparator 7.1.3

=== debian/changelog ===
phpunit-comparator (7.1.3-4build1) resolute; urgency=medium

  * Temporarily remove phpunit from Build-Depends for bootstrapping
  * Ignore build test failures (equivalent to what was done in plucky)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 08:45:21 -0500

phpunit-comparator (7.1.3-4) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 11:36:38 +0200

phpunit-comparator (7.1.3-3) unstable; urgency=medium

  * Build-Depend on phpunit-diff and phpunit-exporter

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 11:06:51 +0200

phpunit-comparator (7.1.3-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:16:50 +0200

phpunit-comparator (7.1.3-1) experimental; urgency=medium

  [ Tim Starling ]
  * Provide a diff when ClosureComparator fails

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Thu, 21 Aug 2025 08:15:05 +0200

phpunit-comparator (7.1.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use SplObjectStorage methods that will be deprecated in PHP 8.5
  * Do not mark SebastianBergmann\Comparator\Comparator as private
    implementation detail

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 11:06:22 +0200
