=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                ant,
                php-bcmath,
                phpab,
-               phpunit (>= 12) <!nocheck>
+#               phpunit (>= 12) <!nocheck>,
+               phpunit-diff,
+               phpunit-exporter
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/comparator
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
-Rules-Requires-Root: no
 
 Package: phpunit-comparator
 Multi-Arch: foreign
