## phpunit-comparator 7.1.4

=== debian/changelog ===
phpunit-comparator (7.1.4-1ubuntu1) resolute; urgency=medium

  * d/rules: do not run build time tests to bootstrap phpunit

 -- Athos Ribeiro <athos@ubuntu.com>  Mon, 02 Feb 2026 12:45:09 -0300

phpunit-comparator (7.1.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use SplObjectStorage methods that will be deprecated in PHP 8.5
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 25 Jan 2026 08:05:37 +0100

phpunit-comparator (7.1.3-5) unstable; urgency=medium

  * debian/control: Update nocheck flags
  * No change upload for the reproducible effort

 -- David Prévot <taffit@debian.org>  Wed, 26 Nov 2025 19:09:13 +0100
