=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: phpunit-comparator
 Section: php
-Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                ant,
-               php-bcmath,
+               php-bcmath <!nocheck>,
                phpab,
-#               phpunit (>= 12) <!nocheck>,
+               phpunit (>= 12) <!nocheck>,
                phpunit-diff,
                phpunit-exporter
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/comparator
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-comparator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-comparator
