## phpunit-comparator 8.0.0

=== debian/changelog ===
phpunit-comparator (8.0.0-3) unstable; urgency=medium

  * Use relative path in autoloader

 -- David Prévot <taffit@debian.org>  Sun, 22 Feb 2026 11:39:02 +0100

phpunit-comparator (8.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 08:06:01 +0100

phpunit-comparator (8.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 12:14:48 +0100
