=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	sed -i "s#'/usr/share/php/SebastianBergmann#__DIR__ . '/..#" debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	# Mimic install path
	mkdir --parents vendor SebastianBergmann
	cp -r src SebastianBergmann/Comparator
	ln -s /usr/share/php/SebastianBergmann/Diff SebastianBergmann
	ln -s /usr/share/php/SebastianBergmann/Exporter SebastianBergmann
	ln -s /usr/share/php/SebastianBergmann/RecursionContext SebastianBergmann
	phpabtpl \
		--require-file ../SebastianBergmann/Comparator/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--template debian/autoload.tests.php.tpl \
		--output vendor/autoload.php \
		tests/_fixture/

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php
